<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class MembershipFormController extends Controller
{
    //
    public function index()
    {
        $data['header_data'] = getWebSyncsData('Header Settings', 'headerSettings', '');
        // $data['page'] = 'MEMBERSHIP FORM';
        // $data['title'] = 'MEMBERSHIP FORM';

        return view('membership-form.index', $data);
    }
}